Looking to hire Laravel developers? Try LaraJobs

laravel-domain-core maintained by desmart

Description
DeSmart core DDD package for Laravel
Last update
2016/11/03 11:30 (dev-master)
License
Links
Downloads
939
dev-master

Last update
2016/11/03 11:30
License
Require
  • php >=5.6.0
  • netresearch/jsonmapper 0.10.*
  • psr/log ^1.0
  • illuminate/support ^5.2
  • illuminate/container ^5.2
  • illuminate/log ^5.2
  • illuminate/events ^5.2
  • illuminate/database ^5.2
0.7.1

Last update
2016/11/03 11:30
License
Require
  • php >=5.6.0
  • illuminate/support ^5.2
  • illuminate/container ^5.2
  • illuminate/log ^5.2
  • illuminate/events ^5.2
  • netresearch/jsonmapper 0.10.*
  • psr/log ^1.0
  • illuminate/database ^5.2
0.7.0

Last update
2016/02/04 07:52
License
Require
  • php >=5.6.0
  • illuminate/support ~5.2
  • illuminate/container ~5.2
  • illuminate/log ~5.2
  • illuminate/events ~5.2
  • netresearch/jsonmapper 0.10.*
  • psr/log ^1.0
  • illuminate/database 5.2.*
0.6.0

Last update
2016/01/29 08:51
License
Require
  • php >=5.6.0
  • illuminate/support ~5.2
  • illuminate/container ~5.2
  • illuminate/log ~5.2
  • illuminate/events ~5.2
  • netresearch/jsonmapper 0.10.*
  • psr/log ^1.0
  • illuminate/database 5.2.*
0.5.0

Last update
2015/09/10 09:53
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper 0.8.*
  • psr/log ^1.0
  • illuminate/database 5.1.*
0.4.2

Last update
2015/08/17 14:24
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper 0.8.*
  • psr/log ^1.0
  • illuminate/database 5.1.*
0.4.1

Last update
2015/08/17 14:04
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper 0.8.*
  • psr/log ^1.0
  • illuminate/database 5.1.*
0.4.0

Last update
2015/08/17 13:53
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper 0.8.*
  • psr/log ^1.0
0.3.3

Last update
2015/07/15 12:10
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper 0.8.*
  • psr/log ^1.0
0.3.2

Last update
2015/07/09 08:13
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper 0.8.*
  • psr/log ^1.0
0.3.1

Last update
2015/07/01 14:15
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper dev-master
  • psr/log ^1.0
0.3.0

Last update
2015/07/01 12:15
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper dev-master
  • psr/log ^1.0
0.2.0

Last update
2015/07/01 09:20
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
  • illuminate/container ~5.1
  • illuminate/log ~5.1
  • illuminate/events ~5.1
  • netresearch/jsonmapper dev-master
  • psr/log ^1.0
0.1.0

Last update
2015/06/16 09:50
License
Require
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/container ~5.0
  • illuminate/bus ~5.0
  • illuminate/log ~5.0
  • illuminate/events ~5.0
  • netresearch/jsonmapper dev-master
  • psr/log ^1.0

Comments
comments powered by Disqus